{
	"appId": "com.pedshub.quiz",
	"appName": "PedsHub",
	"webDir": "src",
	"server": {
		"allowNavigation": [
			"*"
		]
	},
	"plugins": {
		"SplashScreen": {
			"launchShowDuration": 1500,
			"backgroundColor": "#0f172a",
			"showSpinner": true,
			"spinnerColor": "#ffffff"
		},
		"Keyboard": {
			"resize": "body",
			"resizeOnFullScreen": true
		}
	},
	"android": {
		"allowMixedContent": false,
		"backgroundColor": "#0f172a",
		"webContentsDebuggingEnabled": false,
		"androidScheme": "https"
	},
	"ios": {
		"backgroundColor": "#0f172a",
		"contentInset": "automatic"
	},
	"packageClassList": [
		"AppPlugin",
		"HapticsPlugin",
		"KeyboardPlugin",
		"SplashScreenPlugin",
		"StatusBarPlugin"
	]
}
